(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_multiply_action_>,_boost::units::unit<_Dim,_System_>,_Y>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename System, typename Dim, typename Y>
struct plain_return_type_2<arithmetic_action< multiply_action >, boost::units::unit< Dim, System >, Y> {
  // types
  typedef boost::units::multiply_typeof_helper< boost::units::unit< Dim, System >, Y >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action unit<Dim, System> * Y.